By continuing your navigation on this site, you accept the use of cookies to offer you contents and adapted services. Legal Notice.
 
 
 

GuppY, the benchmark database free CMS

 

telecharger01.png

 
 
You are here :   Welcome » Forum » Guppy 5 » Perte d'accès au site
 
    Print this page...
    Print this section...
 

Warning: GuppY 5.03.00

GuppY release 5.03.00 :
 

The zips of the pack, the cumulative patch and the non-cumulative patch are available for download.

The CKEditor v4121 patch for GuppY 502xx (06.07.2019) is available for download in the Download section and then GuppY 5. Thanks to Saxbar for this update.

The update of the spam blocking lists (24.09.2019) for Apache 2.3 and Apache 2.4 is available for download in the Download section and then GuppY 5.

Forum - Guppy 5 - Perte d'accès au site


Connected :
+
 

closed by Papinou   08/10/2019 @ 10:30  Topic # 130575

21/08/2019 @ 12:22
by FLC56

FLC56

1 message

Bonjour,

Suite à un changement d'emplacement ou plutôt de serveur réalisé par la société OVH où mon site est hébergé depuis sa création (13 ans) je n'ai plus accès à l'administration de celui-ci. Aucune skin ne semble être active, la configuration des boîtes latérales est perdue et je ne peux pas agir car lorsque je me place dans l'administration aucune écriture n'est visible (ni le nom des icônes, ni les messages d'avertissement sur fond jaune). Les articles semblent pourtant bien exister (exemple : en saisissant l'url complète d'un d'entre-eux : ici ). J'avoue que je suis complètement perdu et ne sais par quel bout appréhender le problème afin de le résoudre.

Je vous remercie d'avance...

Cordialement

Web site FLC56
topic closed Top  

Answer n° 1
--------
21/08/2019 @ 13:25
by Saxbar

Saxbar

Développeur
44 messages

Bonjour,

Eh oui, tout évolue, les hébergements, le php, GuppY n'est pas en reste.

Ce qui veut dire qu'un site internet n'est pas un document qu'on met dans un classeur, croyant qu'on va pouvoir le consulter pendant des années.

Ton hébergement chez OVH est avec un php 5.5, obsolète et tu risque un surcoût pour la maintenance de cette version de php. La suivante 5.6 sera elle aussi obsolète dans quelques mois. Aujourd'hui on ne parle que de php 7, 7.3.x pour être plus précis.

Ensuite dans son évolution GuppY on observe deux passages importants, les versions 5.01.03 et 5.02.00, nous sommes en 5.02.09, bientôt en 5.02.10 et çà va continuer.

Ce qui veut dire que ton site n'est pas mort, mais très malade, il va falloir opérer. Et il vaut mieux le faire en local.

Si tu le souhaites tu peux nous envoyer par Nous contacter de ce site les identifiants suivants :

- identifiants FTP (hôte, utilisateur et mot de passe) sans cela nous ne pouvons rien faire.

- pseudo et mot de passe de connexion de l'administrateur

- mot de passe admin

Nous y regarderons dès que possible.

En attendant tu peux déjà activer le php 7 dans le manager de ton hébergement OVH.

Cordialement, Saxbar.

Web site Saxbar
closed by Papinou   08/10/2019 @ 10:30 Top  
Answer n° 2
--------
21/08/2019 @ 13:57
by FLC56

FLC56

2 messages

Merci Saxbar,

Je viens de vous expédier par la commande Nous contacter, les codes demandés.

Cordialement

Web site FLC56
closed by Papinou   08/10/2019 @ 10:30 Top  
Answer n° 3
--------
22/08/2019 @ 11:45
by FLC56

FLC56

3 messages

Bonjour,

Je ne sais si cela est du à une intervention de votre part, mais le site est revenu comme avant son transfert par OVH. Par contre lorsque j'essaie de me connecter comme administrateur avec les codes habituels, voici la réponse donnée ;

"Ce pseudo est déjà utilisé par quelqu'un ou bien le mot de passe ne correspond pas à ce pseudo ! Merci d'essayer un autre pseudo ou mot de passe."

Merci d'avance

Cordialement

Web site FLC56
closed by Papinou   08/10/2019 @ 10:30 Top  
Answer n° 4
--------
22/08/2019 @ 11:48
by Papinou

Papinou

Administrator
622 messages

Bonjour,

Je viens de t'envoyer le détail par mail, les articles n'avaient plus d'option de menu.

Citation : « FLC56 »

"Ce pseudo est déjà utilisé par quelqu'un ou bien le mot de passe ne correspond pas à ce pseudo ! Merci d'essayer un autre pseudo ou mot de passe."

Je l'ai eu aussi en voulant me connecter, je n'ai rien changé et fait sans.

Cordialement, Papinou

closed by Papinou   08/10/2019 @ 10:30 Top  
active topic active   closed topic closed   Important! Important!   New New message
Correct Correct message   Close Close topic   Make sticky Make sticky  
Forum Topic  Forum